package J20250722;

/**
 * @author WanJl
 * @version 1.0
 * @title MyLinkdeList
 * @description
 * @create 2025/7/22
 */
public class MyLinkList {

    public static void main(String[] args) {
        Node node = new Node();
        Node node1=new Node();

        node.Last=null;
        node.data="扎根三";
        node.next=node1;

        node1.Last=node;
        node1.data="李四";
        node1.next=null;
    }
}
class Node{
    Node Last;
    String data;
    Node next;
}
